@font-face {
  font-family: 'Pathway Gothic One';
  font-style: normal;
  font-weight: 400;
  src: local('Pathway Gothic One Regular'), local('PathwayGothicOne-Regular'), url(https://fonts.gstatic.com/s/pathwaygothicone/v8/MwQrbgD32-KAvjkYGNUUxAtW7pEBwx-tS1Za.ttf) format('truetype');
}
@font-face {
  font-family: 'Press Start 2P';
  font-style: normal;
  font-weight: 400;
  src: local('Press Start 2P Regular'), local('PressStart2P-Regular'), url(https://fonts.gstatic.com/s/pressstart2p/v8/e3t4euO8T-267oIAQAu6jDQyK3nVivY.ttf) format('truetype');
}
@font-face {
  font-family: 'Reenie Beanie';
  font-style: normal;
  font-weight: 400;
  src: local('Reenie Beanie'), local('ReenieBeanie'), url(https://fonts.gstatic.com/s/reeniebeanie/v10/z7NSdR76eDkaJKZJFkkjuvWxXPq1rg.ttf) format('truetype');
}
html,
body {
  height: 100%;
}
body {
  background: black;
  font-family: 'Reenie Beanie', cursive;
}
.glitch-wrapper {
  height: 60%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.glitch {
  color: white;
  font-size: 50px;
  text-transform: upercase;
  position: relative;
  display: inline-block;
}
.glitch::before,
.glitch::after {
  content: attr(data-text);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
}
.glitch::before {
  left: 4px;
  text-shadow: -2px 0 #49FC00;
  clip: rect(24px, 550px, 90px, 0);
  animation: glitch-anim-2 3s infinite linear alternate-reverse;
}
.glitch::after {
  left: -2px;
  text-shadow: -2px 0 #b300fc;
  clip: rect(85px, 550px, 140px, 0);
  animation: glitch-anim 2.5s infinite linear alternate-reverse;
}
@-webkit-keyframes glitch-anim {
  0% {
    clip: rect(107px, 9999px, 119px, 0);
  }
  4.166666666666666% {
    clip: rect(3px, 9999px, 57px, 0);
  }
  8.333333333333332% {
    clip: rect(74px, 9999px, 123px, 0);
  }
  12.5% {
    clip: rect(16px, 9999px, 0px, 0);
  }
  16.666666666666664% {
    clip: rect(94px, 9999px, 31px, 0);
  }
  20.833333333333336% {
    clip: rect(100px, 9999px, 16px, 0);
  }
  25% {
    clip: rect(57px, 9999px, 47px, 0);
  }
  29.166666666666668% {
    clip: rect(27px, 9999px, 136px, 0);
  }
  33.33333333333333% {
    clip: rect(132px, 9999px, 107px, 0);
  }
  37.5% {
    clip: rect(115px, 9999px, 44px, 0);
  }
  41.66666666666667% {
    clip: rect(84px, 9999px, 23px, 0);
  }
  45.83333333333333% {
    clip: rect(27px, 9999px, 96px, 0);
  }
  50% {
    clip: rect(140px, 9999px, 119px, 0);
  }
  54.166666666666664% {
    clip: rect(98px, 9999px, 121px, 0);
  }
  58.333333333333336% {
    clip: rect(54px, 9999px, 48px, 0);
  }
  62.5% {
    clip: rect(19px, 9999px, 40px, 0);
  }
  66.66666666666666% {
    clip: rect(59px, 9999px, 45px, 0);
  }
  70.83333333333334% {
    clip: rect(137px, 9999px, 52px, 0);
  }
  75% {
    clip: rect(40px, 9999px, 5px, 0);
  }
  79.16666666666666% {
    clip: rect(54px, 9999px, 143px, 0);
  }
  83.33333333333334% {
    clip: rect(140px, 9999px, 13px, 0);
  }
  87.5% {
    clip: rect(15px, 9999px, 43px, 0);
  }
  91.66666666666666% {
    clip: rect(131px, 9999px, 83px, 0);
  }
  95.83333333333334% {
    clip: rect(89px, 9999px, 70px, 0);
  }
  100% {
    clip: rect(81px, 9999px, 26px, 0);
  }
}
@keyframes glitch-anim {
  0% {
    clip: rect(107px, 9999px, 119px, 0);
  }
  4.166666666666666% {
    clip: rect(3px, 9999px, 57px, 0);
  }
  8.333333333333332% {
    clip: rect(74px, 9999px, 123px, 0);
  }
  12.5% {
    clip: rect(16px, 9999px, 0px, 0);
  }
  16.666666666666664% {
    clip: rect(94px, 9999px, 31px, 0);
  }
  20.833333333333336% {
    clip: rect(100px, 9999px, 16px, 0);
  }
  25% {
    clip: rect(57px, 9999px, 47px, 0);
  }
  29.166666666666668% {
    clip: rect(27px, 9999px, 136px, 0);
  }
  33.33333333333333% {
    clip: rect(132px, 9999px, 107px, 0);
  }
  37.5% {
    clip: rect(115px, 9999px, 44px, 0);
  }
  41.66666666666667% {
    clip: rect(84px, 9999px, 23px, 0);
  }
  45.83333333333333% {
    clip: rect(27px, 9999px, 96px, 0);
  }
  50% {
    clip: rect(140px, 9999px, 119px, 0);
  }
  54.166666666666664% {
    clip: rect(98px, 9999px, 121px, 0);
  }
  58.333333333333336% {
    clip: rect(54px, 9999px, 48px, 0);
  }
  62.5% {
    clip: rect(19px, 9999px, 40px, 0);
  }
  66.66666666666666% {
    clip: rect(59px, 9999px, 45px, 0);
  }
  70.83333333333334% {
    clip: rect(137px, 9999px, 52px, 0);
  }
  75% {
    clip: rect(40px, 9999px, 5px, 0);
  }
  79.16666666666666% {
    clip: rect(54px, 9999px, 143px, 0);
  }
  83.33333333333334% {
    clip: rect(140px, 9999px, 13px, 0);
  }
  87.5% {
    clip: rect(15px, 9999px, 43px, 0);
  }
  91.66666666666666% {
    clip: rect(131px, 9999px, 83px, 0);
  }
  95.83333333333334% {
    clip: rect(89px, 9999px, 70px, 0);
  }
  100% {
    clip: rect(81px, 9999px, 26px, 0);
  }
}
@-webkit-keyframes glitch-anim-2 {
  6.666666666666667% {
    clip: rect(71px, 9999px, 9px, 0);
  }
  10% {
    clip: rect(32px, 9999px, 6px, 0);
  }
  13.333333333333334% {
    clip: rect(37px, 9999px, 127px, 0);
  }
  16.666666666666664% {
    clip: rect(137px, 9999px, 14px, 0);
  }
  20% {
    clip: rect(29px, 9999px, 125px, 0);
  }
  23.333333333333332% {
    clip: rect(4px, 9999px, 99px, 0);
  }
  26.666666666666668% {
    clip: rect(90px, 9999px, 42px, 0);
  }
  30% {
    clip: rect(52px, 9999px, 124px, 0);
  }
  33.33333333333333% {
    clip: rect(121px, 9999px, 36px, 0);
  }
  36.666666666666664% {
    clip: rect(98px, 9999px, 99px, 0);
  }
  40% {
    clip: rect(7px, 9999px, 99px, 0);
  }
  43.333333333333336% {
    clip: rect(47px, 9999px, 10px, 0);
  }
  46.666666666666664% {
    clip: rect(69px, 9999px, 49px, 0);
  }
  50% {
    clip: rect(26px, 9999px, 55px, 0);
  }
  53.333333333333336% {
    clip: rect(25px, 9999px, 107px, 0);
  }
  56.666666666666664% {
    clip: rect(119px, 9999px, 128px, 0);
  }
  60% {
    clip: rect(146px, 9999px, 133px, 0);
  }
  63.33333333333333% {
    clip: rect(123px, 9999px, 4px, 0);
  }
  66.66666666666666% {
    clip: rect(102px, 9999px, 141px, 0);
  }
  70% {
    clip: rect(58px, 9999px, 57px, 0);
  }
  73.33333333333333% {
    clip: rect(3px, 9999px, 114px, 0);
  }
  76.66666666666667% {
    clip: rect(11px, 9999px, 135px, 0);
  }
  80% {
    clip: rect(148px, 9999px, 143px, 0);
  }
  83.33333333333334% {
    clip: rect(23px, 9999px, 21px, 0);
  }
  86.66666666666667% {
    clip: rect(142px, 9999px, 89px, 0);
  }
  90% {
    clip: rect(61px, 9999px, 79px, 0);
  }
  93.33333333333333% {
    clip: rect(112px, 9999px, 32px, 0);
  }
  96.66666666666667% {
    clip: rect(125px, 9999px, 63px, 0);
  }
  100% {
    clip: rect(95px, 9999px, 104px, 0);
  }
}
@keyframes glitch-anim-2 {
  6.666666666666667% {
    clip: rect(71px, 9999px, 9px, 0);
  }
  10% {
    clip: rect(32px, 9999px, 6px, 0);
  }
  13.333333333333334% {
    clip: rect(37px, 9999px, 127px, 0);
  }
  16.666666666666664% {
    clip: rect(137px, 9999px, 14px, 0);
  }
  20% {
    clip: rect(29px, 9999px, 125px, 0);
  }
  23.333333333333332% {
    clip: rect(4px, 9999px, 99px, 0);
  }
  26.666666666666668% {
    clip: rect(90px, 9999px, 42px, 0);
  }
  30% {
    clip: rect(52px, 9999px, 124px, 0);
  }
  33.33333333333333% {
    clip: rect(121px, 9999px, 36px, 0);
  }
  36.666666666666664% {
    clip: rect(98px, 9999px, 99px, 0);
  }
  40% {
    clip: rect(7px, 9999px, 99px, 0);
  }
  43.333333333333336% {
    clip: rect(47px, 9999px, 10px, 0);
  }
  46.666666666666664% {
    clip: rect(69px, 9999px, 49px, 0);
  }
  50% {
    clip: rect(26px, 9999px, 55px, 0);
  }
  53.333333333333336% {
    clip: rect(25px, 9999px, 107px, 0);
  }
  56.666666666666664% {
    clip: rect(119px, 9999px, 128px, 0);
  }
  60% {
    clip: rect(146px, 9999px, 133px, 0);
  }
  63.33333333333333% {
    clip: rect(123px, 9999px, 4px, 0);
  }
  66.66666666666666% {
    clip: rect(102px, 9999px, 141px, 0);
  }
  70% {
    clip: rect(58px, 9999px, 57px, 0);
  }
  73.33333333333333% {
    clip: rect(3px, 9999px, 114px, 0);
  }
  76.66666666666667% {
    clip: rect(11px, 9999px, 135px, 0);
  }
  80% {
    clip: rect(148px, 9999px, 143px, 0);
  }
  83.33333333333334% {
    clip: rect(23px, 9999px, 21px, 0);
  }
  86.66666666666667% {
    clip: rect(142px, 9999px, 89px, 0);
  }
  90% {
    clip: rect(61px, 9999px, 79px, 0);
  }
  93.33333333333333% {
    clip: rect(112px, 9999px, 32px, 0);
  }
  96.66666666666667% {
    clip: rect(125px, 9999px, 63px, 0);
  }
  100% {
    clip: rect(95px, 9999px, 104px, 0);
  }
}
